@charset "utf-8";
/* CSS Document */


/*top_clume*/
@media (max-width: 991px) {
	.navbar-collapse.collapse.mobile__nav {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.analyzed_wrap__block {
		margin-top: 0px;
	}
}
@media (max-width: 767px) {
	.analyzed_wrap__block {
		margin-top: 0px;
	}
}
.analyzed_wrap__block .styl_box {
	background: rgba(0, 0, 0, 0.54) url(../images/project/project-img1.html);
	background-size: cover;
	margin: 0;
	padding: 0;
	background-blend-mode: overlay;
}
.single_analize__block {
	color: #ffffff;
	padding: 40px 25px;
}
.single_analize__block h2 {
	color: #fff;
	font-size: 24px;
}
.btn_new:hover {
	background: #fff;
	border-color: #fff;
}
.analyzed_wrap__block .dubble_bg {
	background: rgba(0, 0, 0, 0.54) url(../images/project/project-img3.html);
	background-size: cover;
	background-blend-mode: overlay;
}
.analyzed_wrap__block .icon__block i.fa {
	display: inline-block;
	font-size: 60px;
	margin-bottom: 35px;
	color: #daa106;
}
.promor_wrap__block > p {
	color: #777777;
	text-align:justify;
}
.promor_wrap__block h2 {
	font-size: 30px;
}
.promor_wrap__block h3 {
	font-size: 14px;
	color: #444;
}
p.blue_text__block {
	color: #3f8ffb;
}
.busines_promo_wrapper__block img {
	width: 100%;
}
.box_content__block {
	margin: 15px 0;
	min-height: 65px;
	position: relative;
}
.box_content__block i.fa {
	background: #6cbe03;
	border-radius: 50%;
	font-size: 20px;
	height: 60px;
	left: 0;
	line-height: 60px;
	margin-top: -39px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 60px;
	color: #fff;
}
.box_content__block h2 {
	font-size: 20px;
	margin-left: 73px;
}
.box_content__block h2 span {
	color: #666;
	display: block;
	font-size: 15px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
}

/*about_US*/

#project-section .about-block .box-title h3 a {
	color: #333;
}
/*Service*/

.about-block p {
	line-height: 2;
}

.about-block {
	-webkit-transition: all 0.4s linear 0s;
	-ms-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
	overflow: hidden;
}
#project-section .about-block:hover .box-title h3 a, #project-section .about-block:hover p, #project-section .about-block:hover .donate-price {
	color: #fff;
}
.hover-bg:hover {
	background: #6cbe03;
}
.fl {
	float: left;
}
.half-width {
	overflow: hidden;
}
.box-title h3 {
	margin-top: 0px !important;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.1;
}

.about-block p {
	line-height: 1.5;
}

#project-section .about-block:hover .donate-price {
	background: #fff;
}

@media (max-width: 1199px) and (min-width: 992px) {
	#project-section .about-block .padding-20 {
		padding: 6px 20px;
	}
}
@media (max-width: 767px) {
	.half-width {
		width: 100%;
	}
	.img-responsive {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.plr-xs-15 {
		padding-right: 15px !important;;
		padding-left: 15px !important;
	}

}

.video_wrapper{ width:100%; min-height:300px; float:left; background:url(../images/video-bg.png) no-repeat center center; background-size:cover; padding:30px 0px;}
.video_wrapper h2{ color:#fff;}
.video_wrapper h2 span{ color:#f3031e;}
.video_icon{ font-size:100px; text-align:center; margin:0 auto; margin-top:50px; color:#f3031e;}

/*#providing*/
#providing {
	background-image: url(../images/parallax.jpg);
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	width: 100%;
	position: relative;
}
#providing:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.85);
	content: '';
}

.qualitiy {
	position: relative;
	z-index: 9;
	color: #fff;
}
.qualitiy h2 {
	color: #fff;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: 2px;
}
.qualitiy .text-content {
	padding-top: 50px;
	padding-bottom: 40px;
}
@media (min-width: 768px) and (max-width: 991px) {
	.resp-none {
		display: none;
	}
	.qualitiy {
		padding-bottom: 50px;
	}
}
@media (max-width: 767px) {
	.resp-none {
		display: none;
	}
	.qualitiy {
		padding-bottom: 50px;
	}
}
a.btn-2 {
	background: #fff;
	color: #000 !important;
	border-color: #fff;
	margin-right: 10px;
}
a.btn-2:hover {
	color: #fff !important;
}
.appointment {
    margin-right: 0;
    position: static;
    background: #ddd;
    padding: 30px;
}
.appointment .form-field-wrapper {
    margin-bottom: 20px;
}
label{ font-weight:500!important;}
.social_display{ width:100%; height:auto; }
.social_display ul{ margin:0px; padding:0px; position:fixed; right:0px; top:20%; z-index:9999;}
.social_display ul li{ list-style:none; }